<?php

// _MB_<MODULENAME>_<STRINGNAME>

// login block
define('_MB_XOONIPS_LOGIN_USERNAME', 'Username');
define('_MB_XOONIPS_LOGIN_PASSWORD', 'Password');
define('_MB_XOONIPS_LOGIN_LOGIN', 'Login');
define('_MB_XOONIPS_LOGIN_LOSTPASS', 'Lost Password?');
define('_MB_XOONIPS_LOGIN_USERREG', 'Register now!');
define('_MB_XOONIPS_LOGIN_SECURE', 'SSL');
define('_MB_XOONIPS_LOGIN_REMEMBERME', 'Remember Me');

// user menu block
define('_MB_XOONIPS_USER_PROFILE', 'User Profile');
define('_MB_XOONIPS_USER_GROUP', 'Group');
define('_MB_XOONIPS_USER_WORKFLOW', 'Workflow');
define('_MB_XOONIPS_USER_INBOX', 'Inbox');
define('_MB_XOONIPS_USER_NOTIFICATION', 'Event Notification');
define('_MB_XOONIPS_USER_LOGOUT', 'Logout');
define('_MB_XOONIPS_USER_SU_START', 'Switch User Account');
define('_MB_XOONIPS_USER_SU_END', 'End Switch User (<span style="font-weight: bold;">%s</span>)');
define('_MB_XOONIPS_USER_ADMINMENU', 'Administration Menu');

// quick search block
define('_MB_XOONIPS_SEARCH_QUICK', 'Search');
define('_MB_XOONIPS_SEARCH_ADVANCED', 'Advanced');
?>
